.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vim.fault.CannotDisableDrsOnClustersWithVApps
=============================================
    :extends:

        `vmodl.RuntimeFault`_

  This fault is thrown when an attempt is made to disable DRS on a cluster, which contains a vApp.

Attributes:




